visualization.multiView.doComparison=true
visualization.images.sharpen=true

# Clicking on enter tap validate an annotation
comment.richtext.shortcut.enabled=true

# To display the total annotations
annotation.comment.explorer.showTotalAnnotationsNumber=true

# To display the list of all annotators
annotation.comment.explorer.showAllAnnotators=true

# To display multiple thread level
comment.multiple.thread.level.enabled=true

# To enable the right click on the annotation comment to validate the annotation
comment.contextStatusMenu.enabled=true

# To open Annotation Explorer by default
annotation.comment.explorer.showAtStartup=true

# To autosave annotations
annotation.autosave=true

# Nuxeo icon
topPanel.logo.url = arender-icones-svg/nuxeo-icon.svg
visualization.guideruler.enabled=true
visualization.guideruler.height=1

visualization.guideruler.increment=1
print.waterMarkActive=true
print.includeAnnotationByDefault=true
annotation.stickyNote.default.color=#ddeaff
annotation.popup.default.background.color=#ddeaff
annotation.stickyNote.default.font= 'Open Sans', Arial, sans-serif
annotation.stickyNote.hide.details=true
annotation.stickyNote.default.fontColor= #3a3a54
annotation.stickyNote.default.fontSize=1
annotation.stickyNote.minimum.height=130
annotation.stickyNote.minimum.width=150
comment.showAnnotationImage=false
comment.showAnnotationDescription=false
comment.contextStatusMenu.enabled=true
contextualMenu.hasShowGuideRuler=true
contextualMenu.hasHideGuideRuler=true
topPanel.documentMenu.downloadCSVAnnotations=true

# annotations actions disable without repeat
topPanel.annotationMenu.highlight=false
topPanel.annotationMenu.arrow=false
topPanel.annotationMenu.freehand=false
topPanel.annotationMenu.strikethroughText=false
topPanel.annotationMenu.circle = false
# annotations actions enable with repeat
topPanel.annotationMenu.arrow.repeat=true
topPanel.annotationMenu.polyline.repeat=true
topPanel.annotationMenu.freehand.repeat=true
topPanel.annotationMenu.highlightText.repeat=true
topPanel.annotationMenu.strikethroughText.repeat=true
topPanel.annotationMenu.circle.repeat=true
topPanel.zoom.zoneGlass=true
visualization.pagecorner.enabled=true
visualization.pagecorner.animation=true
annotation.arrow.computeDistance=true
annotation.comment.explorer.openOnEdit=true
#annotation.comment.explorer.eastSide.enabled=true
annotation.comment.explorer.showAtStartup=true
comment.contextStatusMenu.enabled=true
contextualMenu.hasFreehand=true
topPanel.zoom.zoneGlass=false
toaster.log.warning.enabled=false
toaster.log.info.enabled=false
toaster.log.config.enabled=false
toaster.log.fine.enabled=false
toaster.log.finer.enabled=false
toaster.log.finest.enabled=false
annotation.info.popup.displayUpdate=false
contextualMenu.hasCropBoxImage=true
topPanel.widgets.beanNames=fullscreenButton,showAllAnnotationsButton,refreshAnnotation,addArrowAnnotationRepeatButton,addFreehandAnnotationRepeatButton,addStickyNoteAnnotationButton,addFreeTextAnnotationButton,addHighlightRectangleAnnotationRepeatButton,addHighlightCircleAnnotationRepeatButton,addStampAnnotationButton,addObfuscateAnnotationButton,navigationButtons,zoomButtons,rotationButtons,multiViewTools,annotationToolbar,searchBox,documentMenu,documentBuilderButton
